
VIRTUAL CREDIT CARD - Bug #15188

Android [TREATS] [Treats Miles] There is not showing checkbox button

16 December 2022 09:35 AM - hsulynn pang

Status: Closed Start date: 16 December 2022

Priority: High Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: ntbsec04

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 4260130060454008 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click Miles tab

(7) at the Miles tab, click Tambah button with adding 1 miles product using 144208 miles

(8) add another Miles product by clicking Tambah button

(9) click Add to Cart button

(10) verify the cart screen (the screen that have Redeem button at bottom)

Actual result: There is not showing checkbox button

Expected result: There is showing checkbox button

History

#1 - 16 December 2022 09:38 AM - hsulynn pang

please take note:

when we click on the radio button to check/ uncheck, the total quantity that we redeem and  total miles/ point need to be recalculate

#2 - 16 December 2022 11:55 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#3 - 16 December 2022 10:45 PM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

#4 - 16 December 2022 10:50 PM - Septi Gizka Tiara

Commit : 

https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/a3dc588b7a548b24f8a31820eeb565a542d3

2998?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc

#5 - 17 December 2022 10:58 AM - Septi Gizka Tiara

- Assignee changed from Septi Gizka Tiara to hsulynn pang

#6 - 17 December 2022 01:34 PM - hsulynn pang

- File retest.mp4 added

- Status changed from Resolved to Closed
https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/a3dc588b7a548b24f8a31820eeb565a542d32998?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc
https://maybankdigitalteam.visualstudio.com/DigitalAcceleration/_git/Android_DigitalAcceleration/commit/a3dc588b7a548b24f8a31820eeb565a542d32998?refName=refs%2Fheads%2Fmaster-revamp%2Fv2.0_vcc


tested ok

Files

WhatsApp Image 2022-12-16 at 09.10.55.jpeg 55.8 KB 16 December 2022 hsulynn pang

retest.mp4 3.3 MB 17 December 2022 hsulynn pang
